{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026",
  "scrapedAt": "2025-12-17T09:24:10.219Z",
  "page": 1026,
  "count": 10,
  "items": [
    {
      "date": "11 ก.ย. 2562",
      "no": "ปท 0023.3/ว17709",
      "title": "แจ้งจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุฯ (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม. โครงการหลักประกันด้านรายได้ให้แก่ผู้สูงอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_202199_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม. โครงการหลักประกันด้านรายได้ให้แก่ผู้สูงอายุฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_202199_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "11 ก.ย. 2562",
      "no": "ปท 0023.3/ว17707",
      "title": "แจ้งจัดสรรงบประมาณรายจ่าย ประจำปีงบประมาณ พ.ศ.2562 งบเงินอุดหนุนทั่วไป โครงการสนับสนุนการเสริมสร้างสวัสดิการทางสังคมให้แก่ผู้พิการฯ (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม. ปี 62 โครงการสนับสนุนเสริมสร้าสงสัวสดิการทางสังคมให้แก่ผู้พิการ ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_202198_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรร งปม. ปี 62 โครงการสนับสนุนเสริมสร้าสงสัวสดิการทางสังคมให้แก่ผู้พิการ ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_202198_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "11 ก.ย. 2562",
      "no": "รบ 0023.5/ว23194",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=racha2.pdf&filepath=dispatch_upload/backend/core_dispatch_202303_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=racha2.pdf&filepath=dispatch_upload/backend/core_dispatch_202303_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "11 ก.ย. 2562",
      "no": "ปท 0023.5/ว807",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (ประจำเดือน พฤษภาคม - กรกฎาคม 2562) (ประกาศมาแล้ว 2288 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อ อปท. (ประจำเดือน พ.ค.-ก.ค.62).pdf&filepath=dispatch_upload/backend/core_dispatch_202171_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อ อปท. (ประจำเดือน พ.ค.-ก.ค.62).pdf&filepath=dispatch_upload/backend/core_dispatch_202171_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "10 ก.ย. 2562",
      "no": "ปท 0023.5/ว17610",
      "title": "รับรองการจัดทำบัญชีในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (e-LAAS) (ประกาศมาแล้ว 2289 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17610 รับรองการจัดทำบัญชีในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_202096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17610 รับรองการจัดทำบัญชีในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_202096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "10 ก.ย. 2562",
      "no": "ปท 0023.5/ว17637",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับขับเคลื่อนโครงการสัตว์ปลอดโรค คนปลอดภัย โรคพิษสุนัขบ้า และเงินอุดหนุนสำหรับสำรวจข้อมูลจำนวนสัตว์และขึ้นทะเบียนสัตว์ตามโครงการสัตว์ปลอดโรค คนปลอดภัยจากโร (ประกาศมาแล้ว 2289 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 17637 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_202090_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 17637 การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป.pdf&filepath=dispatch_upload/backend/core_dispatch_202090_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "10 ก.ย. 2562",
      "no": "ปท 0023.3/ว793",
      "title": "ประชุมซักซ้อมการให้บริการสาธารณะให้แก่ อปท. (ประกาศมาแล้ว 2289 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชุมซักซ้อมการให้บริการสาธารณะให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202068_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชุมซักซ้อมการให้บริการสาธารณะให้แก่ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202068_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "10 ก.ย. 2562",
      "no": "ปท 0023.5/ว799",
      "title": "แจ้งเปิดให้ลงทะเบียนเข้ารับการฝึกอบรมโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น เพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง รุ่นที่ 26 -33 (ประกาศมาแล้ว 2289 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 799 แจ้งลงทะเบียนเข้ารับการฝึกอบรมโครงการภาษ๊ที่ดินและสิงปลูกสร้าง รุ่นที่ 26- 33.pdf&filepath=dispatch_upload/backend/core_dispatch_202060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 799 แจ้งลงทะเบียนเข้ารับการฝึกอบรมโครงการภาษ๊ที่ดินและสิงปลูกสร้าง รุ่นที่ 26- 33.pdf&filepath=dispatch_upload/backend/core_dispatch_202060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "10 ก.ย. 2562",
      "no": "ปท 0023.3/ว17556",
      "title": "การรณรงค์การสร้างวัฒนธรรมความปลอดภัยในการสวมหมวกนิรภัยของเด็กปฐมวัยและผู้ปกครองใน ศพด.ของ อปท. (ประกาศมาแล้ว 2289 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรณรงค์การสร้างวัฒนธรรมความปลอดภัยในการสวมหมวกนิรภัยฯ ใน ศพด.ของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202026_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรณรงค์การสร้างวัฒนธรรมความปลอดภัยในการสวมหมวกนิรภัยฯ ใน ศพด.ของอปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202026_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    },
    {
      "date": "9 ก.ย. 2562",
      "no": "ปท 0023.5/ว797",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2290 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 797 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_202010_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 797 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_202010_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1026,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1026"
    }
  ]
}